name: Building
form: $/romanah/gokbakja/models/building/fields.yaml
modelClass: Romanah\Gokbakja\Models\Building
defaultRedirect: romanah/gokbakja/building
create:
    redirect: 'romanah/gokbakja/building/update/:id'
    redirectClose: romanah/gokbakja/building
update:
    redirect: romanah/gokbakja/building
    redirectClose: romanah/gokbakja/building
